.visually-hidden:not(:focus):not(:active) {
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

#loginInfo a,
.mm-list > li > a.loginInfo {
  color: #c9c6c6;
}

#loginInfo a:hover,
.mm-list > li > a.loginInfo:hover {
  color: #f1f1f1;
}

.ada-compliance #tabs a {
  background: #2175de;
  color: #ffffff;
}

.ada-compliance #tabs a.active {
  background: #ffffff;
  color: #2175de;
}

#subTab .fl a.subTabBtn,
#pagination-section #pagination .pages td a {
  color: var(--link-text-default);
}

.ada-compliance table a {
  color: var(--link-text-default);
}

.ada-compliance .filterBtn .resetbtnBg,
.ada-compliance .cancelBtn {
  color: var(--link-text-default);
}

.ada-compliance .filterBtn .btnBg {
  color: var(--btn-text-primary);
  background-color: var(--btn-bg-primary);
}

#pagination .pages .active,
#pagination-section #pagination .pages td a.active {
  color: #a86500;
}

#pagination .pages a {
  padding: 0px 8px;
}

.select-wrapper .holder,
.btnBg,
.resetbtnBg {
  overflow: auto;
}

.select-wrapper:focus-within,
textarea:focus-visible,
input:focus-visible {
  box-shadow: 0 0 0 0.02rem rgba(119, 183, 222, 1);
  outline: none;
}

#pagination .pages a:focus-visible,
a:focus-visible,
a:focus-visible span.resetbtnBg {
  text-decoration: underline;
}

a.filterBtn:focus-visible,
.grid-stack-item-content a:focus-visible,
.grid-stack-item-content a:focus-visible span {
  text-decoration: none;
}

a.unlock-icon:focus-visible {
  border-bottom: 1px solid #0056b3;
}

table.tablesorter tbody tr div.filter {
  border-top: none;
}

/*.grid-stack-item-content:focus-within {
    box-shadow: 0 0 0 0.02rem rgba(119, 183, 222, 1);
    outline: none;
}
*/
.grid-stack-item-content:focus-within {
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /*border: 1px solid #35b5eb;*/
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
  outline: none;
}

input[type="submit"]:focus-visible,
.filterBtn:focus-visible span.btnBg {
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /*border: 1px solid #35b5eb;*/
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.9);
  outline: none;
}

.cs-table tr.subHead td {
  color: #333333;
}

label {
  font-size: 1em;
}

/*input[type='image']:focus-visible {
    border: none;
    border-bottom: 1px solid black;
    padding-bottom: 1px;
}*/

/*.treeView td {
    display: block;
    min-width: 24px;
    min-height: 24px;*/
/*vertical-align: top;*/
/*}*/

.notallowed .shortcut-button {
  color: #767373;
}

.cs-notification .cs-notification-frame ul li .cs-nt-type {
  color: #2a78cd;
}

.cs-notification .cs-notification-frame ul li .cs-nt-title {
  color: #797676;
}

.treeView a {
  min-width: 24px;
  min-height: 24px;
  display: inline-flex;
}

input[type="submit"] {
  background: var(--btn-bg-primary);
}

input[type="button"] {
  background: var(--btn-bg-primary);
  color: var(--btn-text-primary);
}

.help-block {
  color: #6f6f6f;
}

a {
  color: var(--link-text-default);
}

.sidenav a,
.rSidenav a {
  color: #c9c6c6;
}

#mainNavigation.nav-tabs .nav-link:hover,
#mainNavigation.nav-tabs .nav-link:focus {
  columns: unset;
  text-decoration: underline;
}

#mainNavigation.nav-tabs .nav-link.active,
#mainNavigation.nav-tabs .nav-item.show .nav-link {
  color: var(--tab-text-active) !important;
}

#mainNavigation.nav-tabs .nav-link,
#mainNavigation.nav-tabs .nav-item.show .nav-link {
  background: var(--tab-bg-inactive) !important;
  color: var(--tab-text-inactive) !important;
}

.cs-notification .cs-notification-frame ul li .cs-nt-type {
  color: var(--link-text-default);
}

.cs-table td {
  padding: 1em;
  color: var(--table-text);
  border-bottom: 1px solid #ddd;
  font-weight: var(--table-font-weight);
  line-height: var(--table-line-height);
}

a.appSel:link,
a.appSel:active,
a.appSel:visited {
  color: var(--product-selector-text);
}

.cs-table tr:nth-child(odd) {
  background: var(--table-bg);
}

.cs-table tr:nth-child(even) {
  background: var(--table-bg-alt);
}

.cs-notes {
  color: var(--table-text);
}


@media (max-width: 870px) {
  .cs-products-container {
    width: 100%!important;
  }
  .cs-notification {
    width: 100% !important;
  }
}
